/* @override 
	https://raceraves.flowpress.com/wp-content/themes/raceraves/relevanssi/relevanssi-styles.css?* */

#relevanssi-live-ajax-search-spinner {
	border-color: #EF8B03;
	border-right-color: transparent;
	width: 24px;
	height: 24px;
	border-width: 4px;
}

#relevanssi-live-ajax-search-spinner::after {
	display: none;
}

.relevanssi-live-search-results {
	min-height: 85px !important;
}

.live-ajax-messages {
	height: 0;
}

.relevanssi-live-search-result-status {
	font-size: 1.1rem;
	color: white;
	background-color: #EF8B03;	
	padding: 8px 10px !important;
}

.relevanssi-live-search-result-status p {
	padding: 0 !important;
	border-bottom: none !important;
}

.relevanssi-live-search-result-status .more-results {
	padding: 8px 0px 0px !important;
	font-size: 14px;
}

.relevanssi-live-search-no-results {
	display: none;
}

.relevanssi-live-search-result-status .more-results span {
	font-weight: bold;
}

.relevanssi-live-search-result p {
	padding: 4px 10px !important;
	border-bottom: 0 !important;
}

.relevanssi-live-search-result p a {
	color: #777;
}

#result-add-race {
	color: white;
	background-color: #01619F;
}

#result-add-race a {
	color: white;
	font-weight: bold;
}